#!/bin/sh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# Author: Patrick Brockmann
# Contact: Patrick.Brockmann@ipsl.jussieu.fr
# $Date: 2003/03/18 12:59:25 $
# $Name: ATLAS_591_0_9 $
# $Revision: 1.1.1.2 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
#frequency=1:90:10
frequency=1:40:40
your_reference_file=/directory/file.nc

# atlas -d -o Animation Animation.cfg toto



### 


echo $input | ferretloop -d - $paper --ps2gif_option "-g cx1600" -s $frequency -i " ASSIM2: Cross correlation between AMOC48N and MLD" -o FigASSIM2_AMOC_MLD_S1 PlotCorrelationASSIM2_AMOC_MLD2.jnl '1 "k=40:75@max,j=258@max" "48N" 2 "/vlim=-4:3"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g cx1600" -s $frequency -i " ASSIM2: Cross correlation between AMOC48N and MLD" -o FigASSIM2_AMOC_MLD_S3 PlotCorrelationASSIM2_AMOC_MLD2.jnl '3 "k=40:75@max,j=258@max" "48N" 2 "/vlim=-4:3"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g cx1600" -s $frequency -i " ASSIM2: Cross correlation between AMOC48N and MLD" -o FigASSIM2_AMOC_MLD_S5 PlotCorrelationASSIM2_AMOC_MLD2.jnl '5 "k=40:75@max,j=258@max" "48N" 2 "/vlim=-4:3"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " AMOC : auto-correlation (S=1yrs)" -o FigASSIM_AMOC_Autocorr_S1_15 PlotAMOC3nudgedAutocorrelation.jnl '1 15'

#echo $input | ferretloop -d - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Ma Legende" -o MesFig amoc3simu.jnl ' '


